=== debian/control ===
Source: prism-webapp-practicowl
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-practicowl
Architecture: all
Depends: prism
Homepage: http://www.practicowl.com/
Description: Practicowl WebApp for Prism
 Practicowl WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
